return {
  { 'chrisbra/Colorizer', cmd = 'ColorToggle' },

  { 'AndrewRadev/linediff.vim', cmd = 'Linediff' },

  { 'lukas-reineke/indent-blankline.nvim', config = true },

  {
    'numToStr/Comment.nvim',
    config = true,
  },

  'editorconfig/editorconfig-vim',

  {
    'vlada-dudr/vdebug',
    lazy = true,
    keys = {
      { '<F5>', desc = 'Start Vdebug' },
      { '<F10>', desc = 'Vdebug breakpoint' },
    },
  },

  { 'dyng/ctrlsf.vim', cmd = 'CtrlSF' },

  { 'andymass/vim-matchup' },

  { 'fpob/nette.vim', ft = 'nette' },
  { 'ziglang/zig.vim', ft = 'zig' },

  {
    'folke/trouble.nvim',
    dependencies = { 'kyazdani42/nvim-web-devicons' },
    lazy = true,
    cmd = { 'Trouble', 'TroubleToggle' },
    keys = { { '<Space>t', ':TroubleToggle<CR>', desc = 'Trouble' } },
    config = {
      mode = 'document_diagnostics'
    }
  },

}
